:root {
    --overlay: linear-gradient(rgba(0, 0, 0, .3),rgba(0, 0, 0, .3));
}

.hero {
    background: var(--overlay), url(/imgs/about-hero.jpg) center/cover no-repeat;
}

.slide1 {
    background: var(--overlay), url(/imgs/about-slide1.jpg) center/cover no-repeat;
}

.slide2 {
    background: var(--overlay), url(/imgs/about-slide2.jpg) center/cover no-repeat;
}

.slide3 {
    background: var(--overlay), url(/imgs/about-slide3.jpg) center/cover no-repeat;
}